View Issue Details

IDProjectCategoryView StatusLast Update
0003285SUMoRemovalpublic2016-01-17 14:47
ReporterFlubberAssigned ToKyle_Katarn 
PriorityimmediateSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
PlatformwindowsOS10OS Version10
Product Version4.1.8 
Target Version4.3Fixed in Version4.3 
Summary0003285: Startup delayer
Descriptionboth " statup delayer.exe " and " startup lancher.exe " show up in sumo.

whit same version nr.

https://gyazo.com/fa722fe617061753d7caded008ae9425

no idear to have both
TagsNo tags attached.

Activities

Kyle_Katarn

2015-11-08 18:29

administrator   ~0002130

Would ignoring one of the 2 be the solution ?

Flubber

2015-11-08 18:39

reporter   ~0002131

it is the same program, but yes it works, whats the point in buying sumo if you dont want it to auto update ?

Kyle_Katarn

2015-11-08 18:41

administrator   ~0002132

I don't see the link with auto update... am i missing something ?

Flubber

2015-11-08 19:01

reporter  

Flubber

2015-11-08 19:01

reporter   ~0002133

yes

Kyle_Katarn

2015-11-08 19:02

administrator   ~0002134

??

Flubber

2015-11-08 20:49

reporter   ~0002136

ive upload the pic

Kyle_Katarn

2015-11-08 20:50

administrator   ~0002137

i see ... but i still don't understant your comment "whats the point in buying sumo if you dont want it to auto update ? "

Flubber

2015-11-08 21:06

reporter   ~0002138

i dont understand ur not understanding.

"whats the point in buying sumo if you dont want it to auto update ? "

Kyle_Katarn

2015-11-08 21:07

administrator   ~0002139

what's the link between this sentence and the startup delayer issue ?

Flubber

2015-11-08 22:12

reporter   ~0002140

nothing, but your closed the other thing about disableing auto updater

Kyle_Katarn

2015-11-09 21:02

administrator   ~0002143

ok

Kyle_Katarn

2015-11-09 21:04

administrator   ~0002144

Startup Launcher to be filtered out (dependency)

Issue History

Date Modified Username Field Change
2015-11-08 17:50 Flubber New Issue
2015-11-08 18:29 Kyle_Katarn Note Added: 0002130
2015-11-08 18:29 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-08 18:29 Kyle_Katarn Status new => feedback
2015-11-08 18:39 Flubber Note Added: 0002131
2015-11-08 18:41 Kyle_Katarn Note Added: 0002132
2015-11-08 19:01 Flubber File Added: fa722fe617061753d7caded008ae9425.png
2015-11-08 19:01 Flubber Note Added: 0002133
2015-11-08 19:02 Kyle_Katarn Note Added: 0002134
2015-11-08 20:49 Flubber Note Added: 0002136
2015-11-08 20:50 Kyle_Katarn Note Added: 0002137
2015-11-08 21:06 Flubber Note Added: 0002138
2015-11-08 21:07 Kyle_Katarn Note Added: 0002139
2015-11-08 22:12 Flubber Note Added: 0002140
2015-11-09 21:02 Kyle_Katarn Note Added: 0002143
2015-11-09 21:04 Kyle_Katarn Note Added: 0002144
2015-11-09 21:04 Kyle_Katarn Status feedback => confirmed
2015-11-09 21:04 Kyle_Katarn Target Version => 4.3.x
2016-01-17 14:46 Kyle_Katarn Target Version 4.3.x => 4.3
2016-01-17 14:47 Kyle_Katarn Status confirmed => resolved
2016-01-17 14:47 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 14:47 Kyle_Katarn Resolution open => fixed